@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

@font-face{
    font-family: 'America Captain';
    font-weight: 700;
    src: url(../fonts/American-Captain.ttf);
	font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'America Captain', sans-serif;
}
.btn{
	border-radius: 10px;
	font-family: 'America Captain', sans-serif;
}

body,
p {
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    overflow-x: hidden;
}
input:focus, button:focus{
    outline: none;
}
a:hover, a:focus, a:active{
    text-decoration: none;
}
a {
    color: #5cc0ed;
}

.container {
	max-width: 1440px;
}

.text-blue{
    color: #5cc0ed !important;
}
.text-orange{
    color: #F68202;
}
.no-padding{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

div#wrapper-navbar {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 99998;
}
.nav-custom-bg li a {
    font-size: 20px;
    font-family: 'America Captain', sans-serif;
    color: #FFF!important;
	letter-spacing: 1px;
}

.nav-custom-bg li a:hover {
    color: #F68202!important;
}

.nav-custom-bg .navbar-brand {
    font-family: 'America Captain', sans-serif;
    color: #FFF;
    font-size: 30px;
}

.nav-custom-bg .navbar-brand:hover {
    color: #F68202;
}

.hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    max-height: 850px;
}

.hero-content h2 {
    color: #FFF;
    font-size: 70px;
}

.hero-content h4 {
    color: #FFF;
    font-size: 35px;
}

.hero-content p {
    color: #FFF;
    font-size: 16px;
}

.hero-content a {
    font-size: 30px;
	padding: 5px 50px 0;
}

.hero-content {
    padding-top: 20%;
}

.hero {
    position: relative;
    z-index: 1;
}

.hero:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.5);
/* 	background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.6) 20%, rgba(0,0,0,0.5) 35%, rgba(0,0,0,0) 50%); */
    z-index: -1;
}

section.attraction {
    background-color: #000;
    color: #FFF;
}

.section-title {
    text-align: center;
    padding: 30px 0 10px;
}
.section-title h2 {
    font-size: 70px;
}



section.see-more-btn {
    padding: 80px 0;
    background: #000;
    color: #FFF;
	background-image: url('https://flightadventurepark.com/wp-content/uploads/2018/08/title-bg.png');
	overflow: hidden;
	-webkit-animation: galaxy 20s 3 ease-in-out;
}



@-webkit-keyframes galaxy {
  0% {
     background-position: 0px;
  }

  50% {
     background-position: -100px;
  }

  100% {
    background-position: 0px;
  }
}



.fnf-btn:hover{
    background:#5cc0ed;
    color: #FFF;
}
.fnf-btn {
    padding: 12px 50px 10px;
    color: #FFF;
    background: #F68202;
    font-size: 18px;
    transition: 700ms ease-in;
	letter-spacing: 1px;
}

.fnf-btn i {
        margin-left: 0;
    position: absolute;
    right: 20px;
    top: 16px;
}

section.cta {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

section.cta {
    min-height: 450px;
}

form.cta-form input,
form.cta-form select,
form.cta-form button {
    border: none;
    padding: 10px;
    margin: 0;
    background: none;
    font-size: 16px;
    font-family: 'America Captain', sans-serif;
}

form.cta-form button {
    background: #F68202;
    color: #FFF;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
	width: 44%;
	transition: all 1s;
}
form.cta-form button:hover {
	background-color: #5cc0ed;
}

form.cta-form input {
    border-radius: 10px;
    background: #000;
    color: #FFF;
	padding: 10px 150px 10px 10px;
	margin-bottom: 1em;
}


form.cta-form select {
    border-radius: 10px;
    background: #000;
    color: #8e8e8e;
	padding: 15px 186px 15px 6px;
	margin-bottom: 1em;
}


form.cta-form select option:selected {
    color: #FFF;
}

form.cta-form select::-ms-expand {
    display: none;
}

form.cta-form {}

.cta-content {
    color: #FFF;
    padding-top: 80px;
}
.cta-content p {
    width: 69%;
    margin: 0 auto;
    padding-bottom: 20px;
}

section.cta {
    padding: 20px 0;
/*     -webkit-animation: marquee 20s 3 ease-in-out; */
}


@-webkit-keyframes marquee {
  0% {
    background-position: 0;
  }

  50% {
    background-position: -100px;
  }

  100% {
    background-position: 0px;
  }
}








@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.7, .7, .7);
    transform: scale3d(.7, .7, .7);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.7, .7, .7);
    transform: scale3d(.7, .7, .7);
  }

  50% {
    opacity: 1;
  }
}



.cta-content h2 {
    font-size: 64px;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    display: block;
    padding: 10px;
    font-size: 16px;
    color: #919191;
    font-family: 'America Captain', sans-serif;
	letter-spacing: 1px;
}

.footer-menu ul li a:hover {
    color: #F68202;
}

.btn-ff {
    background: #F68202;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    padding: 8px 20px 4px;
    font-family: American Captain;
    font-size: 16px;
    transition: all 1s;
}

.btn-ff:hover {
    background: #5cc0ed;
    color: #ffffff !important;
}

.btn-footer,
.btn-footer:visited {
    color: #ffffff;
    font-family: 'America Captain', sans-serif;
    letter-spacing: 1px;
    border-radius: 10px;
}

.row.footer-row-1 {
    padding: 5em 0;
}

footer.site-footer {
    padding-top: 50px;
}

.site-footer {
	margin: 1em 1em;
}

.row.footer-row-2 {
    border-top: 1px solid #C4C4C4;
    padding: 15px 0;
}

.footer-menu a,
.site-info {
    color: #C4C4C4;
    font-family: 'Roboto', sans-serif;

}

.socials a i {
    display: inline-block;
    color: #C4C4C4;
    font-size: 21px;
    padding: 0 10px;
}


.table-area-title .section-title {
    padding-bottom: 0;
}

/* Event */
.event-list [class*="col-"] {
    padding: 0;
    margin: 0;
}
.event-col-bg {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
    background-size: cover;
}

.sp-col-bg {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
    background-size: cover;
}

.event-col-bg:before, .sp-col-bg:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(255, 255, 255, .9);
    z-index: -1;
}

.event-col-bg, .sp-col-bg {
/*     z-index: 1; */
}

.event-text {
    padding: 80px 50px 50px;
}

.event-text h2 {
    color: #F68202;
    font-size: 68px;
}

.event-text p {
    font-size: 16px;
}

.event-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.event-image {
    height: 100%;
}

.event-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: dense;
	width: 100%;
}

.grid-right {
    grid-column-start: 1;
    grid-column-end: 2;
}

.grid-left {
    grid-column-start: 2;
    grid-column-end: 3;
}

.reverse .grid-left {
    grid-column-start: 1;
    grid-column-end: 2;
}

.reverse .grid-right {
    grid-column-start: 2;
    grid-column-end: 3;
}



.event-list>[class*='col-'] {
    /* display: flex;
    flex-direction: column; */
}

.inc-items {
    display: inline-block;
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px;
}

.inc-items img {
    height: 75px;
    margin-bottom: 25px;
}

.inc-items {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(204, 204, 204, 1);
    box-shadow: 0px 2px 5px 0px rgba(204, 204, 204, 1);
}

.inc-items:nth-child(3n) {
    margin: 0 20px
}
.package-items ul {
    list-style: none;
    margin: 0;
    padding: 0;
}



.package-items ul li {
    font-size: 18px;
    line-height: 200%;
}

.package-items li i {
    color: #F68202;
    margin-right: 10px;
}
.package-items h2,
.package-inc h3 {
    font-size: 38px;
    color: #5cc0ed;
    margin-bottom: 25px;
}
.price h1 {
    color: #5cc0ed;
    font-size: 151px;
}

.price h1 span {
    display: block;
    font-size: 27px;
    color: #000;
}

.price h1 {
    position: relative;
}

.price h1 span {
    position: absolute;
    bottom: 0;
    left: 140px;
}

.pricing-btn h2 {
    color: #5cc0ed;
    font-size: 62px;
}


section.package {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

section.package {
    padding-top: 100px;
    padding-bottom: 100px;
    position:relative;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
	white-space: nowrap;
	padding-right: 16px !important;
    padding-left: 16px !important;
    transition:all .4s ease-in-out ;
}
.menu-btn .btn-ff {
    border-radius: 10px;
    font-family: 'America Captain', sans-serif;
    letter-spacing: 1px;
}

/* Package */
.package_list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

li.single_list {
    display: flex;
    justify-content: space-between;
/*     padding: 12px 0; */
}

/* .package_price {
    padding: 10px;
} */

.package_list {
    padding-bottom: 10px;
}

.package_img {
    height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 0 auto;
}

.package_title {
    background: #F68202;
    margin-top: -5px;
    min-height: 13em;
}

.package_title h2 {
    margin: 0;
}

.title {
    padding: 10px 0;
}

a.custom-btn {
    background-color: #F68202;
    color: #fff;
    text-align: center;
    display: inline-block;
}

li.single_list .price {
    font-size: 26px;
    font-family: "America Captain", sans-serif;
	padding-right: 8px;
}

.package_info {
    background-color: #fff;
    padding: 20px 24px;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, .1);
}

.package_price {
    margin-bottom: 50px;
}
section.package.event-package {
    padding-bottom: 0;
    background-size: 100% 100%;
}
.package_button {
    text-align: center;
}

.package_title h2 {
    color: #FFF;
	font-size: 28px;
}

.booking-btn {
    margin-top: -100px;
}

/*  offers pricing card */
.offers_col{
   -webkit-flex-basis: 21%;
	flex-basis: 21%;
}

.offer_price_card {
	margin-bottom: 50px;
}

.offer_price_card .package_img{
	border-radius: 25px 25px 0 0;
	box-shadow: 5px 4px 10px -5px black;
}

.offer_price_card .package_title {
	border-radius: 0 0 25px 25px;
	padding-top: 16px;
    padding-right: 20px;
	background-color:#eee!important;
	box-shadow: 5px 4px 10px -5px black;
}

.offer_price_card .package_title h2, .offer_price_card .package_title p {
	color:black;
}
.offer_fnf_btn {
	padding: 12px 50px 10px;
	background-color: #5cc0ed;
    color: #FFF;
	font-size: 18px;
    transition: 700ms ease-in;
    letter-spacing: 1px;
}

.offer_button {
	text-align: center;
	padding: 24px 0 24px 0!important;
}

#map {
    height: 800px;
    width: 100%;
    background-color: grey;
}

.loc_search {
    width: 25%;
    background: #5cc0ed;
    color: #fff;
    padding-top: 50px;
    border-radius: 5px;
}

.loc_title {
    font-size: 36px;
    font-family: "America Captain",
        "America Captain";
    text-align: center;
	letter-spacing: 1px;
}

.single_locations h2 {
    font-size: 30px;
    font-family: "America Captain", "America Captain";
}

.single_locations {
    border-top: 1px solid #ccc;
    padding: 20px 50px;
}

.single_locations p.adds,
.single_locations p.tel {
    font-size: 18px;
    font-family: Roboto;
    margin-bottom: 0;
}

.single_locations a {
    display: inline-block;
    background: #F68202;
    color: #fff;
    font-family: "America Captain", "America Captain";
    font-size: 18px;
    padding: 13px 40px 10px;
    border-radius: 10px;
}

.single_locations a:visited {
    color: #FFFFFF;
}

.single_locations a:hover {
    color: #fff;
    background-color: #5cc0ed;
    border: 1px solid #FFF;
}

.map_container {
    position: relative;
}

.loc_search {
    position: absolute;
    left: 15px;
    right: 0;
/*     margin: auto; */
    top: 5%;
    overflow: hidden;
    z-index: 111;
/*     width: 40%; */
}

form.search_location input {
    border: none;
    padding: 14px 10px;
    border-radius: 10px 0 0 10px;
    margin-right: -5px;
    outline: none;
}

form.search_location input:focus,
button#_search:focus {
    outline: 0 none;

}

form.search_location {
    text-align: center;
    margin-bottom: 20px;
}

button#_search {
    background: #F68202;
    border: none;
   padding: 14px 18px;
    border-radius: 0 10px 10px 0;
    color: #ffff;
}
.button {
    text-align: right;
}
.locations {
    max-height: 600px;
    scroll-behavior: smooth;
    overflow-x: scroll;
}

.location_name h2 {
    font-size: 50px;
    color: #000;
}

.location_name a {
    color: #000;
}

.scroll_more {
    background: #F68202;
    color: #FFF;
    text-align: center;
    padding: 10px 0;
    font-family: "America Captain",
        "America Captain";
}

@media (min-width: 320px) and (max-width: 480px) {

    .loc_search {
        width: 95%;
        left: 2.5%;
    }

}

.table {
    padding: 80px 22px;
    background-image: url(https://flightadventurepark.com/wp-content/uploads/2020/08/AdobeStock_157585159-1.png);
    background-size: cover;
    background-position: center right;
}

.table__container {
    max-width: 1380px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.table__wrapper {
    overflow-y: scroll;
}

.table table {
    width: 100%;
    display: none;
    table-layout: fixed;
    margin-bottom: 18px;
}

@media (min-width: 768px) {
    .table table {
        display: block;
    }
}

.table table tr td,
.table table tr th {
    border: 4px solid rgba(196, 196, 196, 0.3);
    text-align: center;
    vertical-align: middle;
}

.table table thead tr th {
    background: #23225b;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    color: #fff;
    padding: 14.5px 10px;
}

.table table tbody tr td {
    background: #fff;
    padding: 10px 15px;
    font-size: 18px;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    width: 170px;
}

.table table tbody tr td:first-of-type {
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 500;
    border-left: 0;
    padding: 10px 20px;
}

.table table tbody tr td:last-of-type {
    border-right: 0;
}

.table table tbody tr td em {
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-style: italic;
    display: block;
    text-transform: none;
    line-height: 26px;
}

.table table tbody tr:nth-of-type(odd) td {
    background: #5cc0ed;
    color: #FFF;
}

.table table tbody tr td:empty {
    background: #F4F4F4;
}

.table table tbody tr td.blue {
    background: rgba(4, 30, 255, 0);
}

.table table tbody tr td.pink {
    background: rgba(190, 38, 243, 0.3);
}

.table table tbody tr td.aqua {
    background: #fff; /*rgba(15, 210, 210, 0);*/
	color:#F68202;
}

.table table tbody tr td.green {
    background: rgba(67, 175, 73, 0.25);
}

.table table tbody tr td.orange {
    background: #FFF;
    color: #5cc0ed;
}

.table table tbody tr td.yellow {
    background: rgba(247, 252, 34, 0);
	color:#5cc0ed;
}

.table table tbody tr td.lightgrey {
    background: #fff;
    color: #23225b;
}

.table table tbody tr:nth-of-type(even) td
.table table tbody tr td.darkgrey {
    background: #838383;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    text-transform: capitalize;
}

.table table.hours tr td,
.table table.hours tr th {
    min-width: 170px;
}

.table__details h1,
.table__details h2,
.table__details h3,
.table__details h4,
.table__details h5,
.table__details h6 {
    margin-bottom: 0;
}
.hours-accordion {
    max-width: 768px;
    display: block;
    margin: 0 auto 3px;
}

@media (min-width: 768px) {
    .hours-accordion {
        display: none;
    }
}

.hours-accordion__toggle {
    position: relative;
    width: 100%;
    background: #149bd7;
    color: #fff;
    -webkit-appearance: none;
    border: 0;
    padding: 1.5px 15px;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    text-align: left;
    margin-bottom: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.hours-accordion__toggle:hover {
    cursor: pointer;
}

.hours-accordion__toggle:hover,
.hours-accordion__toggle:focus {
    background: #128ac0;
}

.hours-accordion__toggle i {
    position: absolute;
    top: 0;
    right: 22px;
    bottom: 0;
    font-size: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.hours-accordion__toggle[aria-expanded="true"] i {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 15px;
}

.hours-accordion__content {
    margin: 1px 0 5px;
}

.hours-accordion__content table {
    width: 100%;
    display: block;
    table-layout: fixed;
}

.hours-accordion__content table tbody tr td {
    padding: 10px 15px;
    border: 4px solid #fff;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 600;
    width: 100%;
}

.hours-accordion__content table tbody tr td:first-of-type {
    background: #ededed;
    font-family: 'America Captain', sans-serif;
    font-style: normal;
    font-weight: 400;
    border-left: 0;
    padding: 10px 20px;
    width: 130px;
    min-width: 130px;
}

.hours-accordion__content table tbody tr td:last-of-type {
    border-right: 0;
}



.tiles-info {
    padding: 50px 80px;
}

.tiles-info h2 {
    color: #F68202;
    font-size: 38px;
    margin-bottom: 30px;
}

.tiles-info p {
    font-size: 18px;
    line-height: 150%;
}

.tiles_img {
    /* height: 350px; */
    height: 100%;
    background: #F68202;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

section.locations_list {
    position: relative;
    z-index: 1;
}

.locations_list:before {
/*     background-image: url(../images/lc-bg.png); */
    position: absolute;
    left: 0;
    top: 0;
    background-size: 700px;
    content: '';
    opacity: .1;
    z-index: -1;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 75% 79%;
}

.single-counter{
    border: 1px solid #5cc0ed;
    padding: 20px;
}

.single-counter {
    width: 20%;
    color: #5cc0ed;
}

.single-counter:nth-child(n) {
    margin-right: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.single-counter:last-child {
    margin-right: 0;
}

.single-counter:nth-child(2n) {
    background: #5cc0ed;
    color: #FFF;
}

.single-counter .num {
    font-size: 90px
    
}

.single-counter .text {
    font-size: 27px;
}

.about.tiles-info h2 {
    color: #5cc0ed;
    font-size: 40px;
}

.tiles-title{
    background-image: url(https://flightadventurepark.com/wp-content/uploads/2018/08/title-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.tiles-title .section-title h2{
    color: #FFFFFF;
}

.about-tiles .col-xs-12.col-sm-12.col-md-4.col-lg-4:last-child {
    display: none;
}

section.vission {
    padding: 80px 0;
}

.vission_info h2 span{
    color: #5cc0ed;
}
.vission_info h2 {
    font-size: 52px;
    margin-bottom: 25px;
}

.socials {
    text-align: right;
}

.parties{
    background-image: url(https://flightadventurepark.com/wp-content/uploads/2018/08/party-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.parties .ticket img {
    animation: ticket 20s ease-in-out infinite;
    transform-origin: 50% 50%;
	margin-top: 60px;
}

@keyframes ticket {
    0%   { transform: scale(0.9)   translate(-200px, 0px); }
    50%  { transform: scale(0.8) translate(-200px, 0) rotate(-35deg); }
    100% { transform: scale(0.9)   translate(-200px, 0px); }
  } 
    


.package_button .fnf-btn {
    padding: 6px 50px;
    font-size: 22px;
    line-height: 1.5;
}

.calendar-sec{
    background-image: url(https://flightadventurepark.com/wp-content/uploads/2018/08/calendar-bg.png);
    background-repeat: no-repeat;
}
.day.round-date {
    background-color: #F68202;
    color: #FFF !important;
}

.day.round-date .event-indicator {
    display: none;
}

tr.calendar-body .calendar-day .day.round-date:hover {
    background-color: #23225b;
}

table.calendar-table,
.evo-calendar,
.calendar-sidebar>.calendar-year>p,
.event-title,
.event-header p,
.event-empty p{
    font-family: 'America Captain';
}
.calendar-events > .event-list>.event-empty>p {
    color: #000;
    font-size: 24px;
}

.calendar-events > .event-list>.event-empty {
    border: medium none;
    background-color: rgba(0, 0, 0, 0);
}

.calendar-events>.event-list{
    grid-template-columns: 1fr;
}

th[colspan="7"] {
    color: #FFFFFF !important;
    background: #5cc0ed;
    padding-top: 5px;
}


tr.calendar-header td.calendar-header-day {
    color: #5cc0ed;
}

.evo-calendar .calendar-sidebar>span#sidebarToggler {
    background-color: #5cc0ed;
}

span#eventListToggler {
    background-color: #5cc0ed;
}

.evo-calendar .calendar-sidebar {
    background-color: #5cc0ed;
}

.evo-calendar > .calendar-sidebar>.month-list>.calendar-months>li:hover {
    background-color: #0670a0;
}

.evo-calendar .calendar-sidebar>.month-list>.calendar-months>li.active-month {
    background-color: #5cc0ed;
}

.evo-calendar .calendar-sidebar>.month-list>.calendar-months>li.active-month {
    background-color: #5cc0ed;
}

.calendar-events > .event-header {
    background-color: #23225b;
    
}
.evo-calendar > .calendar-events>.event-header>p {
    color: #FFF;
    padding-top: 5px;
}

.leaflet-pane {
	z-index: 90
}

.single-location-attractions {
    padding: 20px 50px;
    background-color: #1c8cca;
}

.description-text-pricing {
    color: #fff;
}

.base-template-header {
	background: #000;    
	background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.base-template-header img {
    width: 100%;
    height: 100%;
    max-height: 800px;
	opacity: 0.7;
	position: fill
}

.base-template-heading h1{
	color: #fff;
	letter-spacing: 1px;
	text-align: center;
	margin-top: -14vw;
}

.base-template-heading {
    font-size: 2.5em;
/*     border-left: 3px solid #23225b; */
    padding: 24px 32px;
    margin-bottom: 15px;
}

.base-template-subtitle {
/*     background-color: #23225b; */
    font-size: 1.5em;
    padding: 10px 30px;
    text-align: center;
    color: #000;
/*     box-shadow: 6px 0px 20px -14px #000; */
}

.base-template-subtitle h2 {
    font-size: 1.2em;
    font-weight: normal;
}

.base-template-container {
/*     margin-top: -14vw; */
}

.base-template-content {
    background-color: #fff;
    padding: 3% 8%;
/*     box-shadow: 6px 0px 20px -14px #000; */
}

.base-template-content h3 {
    font-size: 2em;
}

.table-border-1 table, th td {
    border-width: 1px;
}

.table-border-black table, th td {
    border-color: #000;
}



/* MY CUSTOM CODE */

.tiles-info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
}

.location_name a {
    font-size: 40px;
    transition: all .4s ease-in-out;
}

.location_name a:hover {
    color: #5cc0ed;
}

.attraction .section-title {
    padding-top: 20px;
    padding-bottom: 0;
}

.attraction .section-title h2 {
    margin-bottom: 0;
    padding: 10px 0;
}


.loc-info-left h2 {
    color: #F68202;
    margin-bottom: 15px;
}

.loc-info-left p {
    width: 90%;
}

.loc-info-left a {
    padding: 10px !important;
    line-height: 1;
    width: 50%;
}

.loc-info-right p {
    width: 65%;
}


.loc-info-right .adds:nth-child(3) h2 {
    color: #40b149;
}

section.location-info {
    padding: 60px 0 !important;
}


.single_locations a:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 22px;
    top: 14px;
    font-size: 14px;
}

.single_locations a {
    position: relative;
}


.calendar-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0 70px 0 !important;
}

.calendar-sec .section-title {
    padding-top: 0 !important;
}


section.locations_list {
    padding: 50px 0 !important;
}


section.locations_list .section-title {
    padding-top: 0;
}

table.hours thead tr th:nth-child(1) {
    background-color: transparent;
    border: none;
}

.table table tbody tr td.blue {
    background: rgba(4, 30, 255, 0);
    color: #F68202;
}

.table table tbody tr td em {
    color: #000;
}


.table table tbody tr td {
    padding: 0px 15px;
}


.table table tr td:first-of-type {
    padding: 10px 20px !important;
    border-radius: 12px;
    border-color: #fff;
    font-size: 20px;
}

.table table tbody tr td.aqua, .table table tbody tr td.yellow {
    padding: 32px !important;
}

.about span {
	font-family: 'Satisfy', cursive;
	font-weight: bold;
	color: #1a9cd7;
}


.dropdown-menu {
    background-color: #000;
}


.package_info {
    height: 100%;
    min-height: 260px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.nav-custom-bg {
    background: black;
    position: fixed;
    width: 100%;
    top: 0;
	height: 80px;
}

@media only screen and (max-width: 767px) {
  .nav-custom-bg {
    top: 38px;
  }
  
	.nav-waiver {
		background-color: #F68202;
		font-family: 'America Captain', sans-serif;
	}
	
	.nav-waiver .btn {
		color: #FFF;
	}
}

.navbar-brand img {
	width:80%;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #f26827;
	color:#fff!important;
}

.tag-price-pkg {
	color: #f26827;
    font-size: 1.2em;
    font-weight: 500;
}

.tag-price-pkg::before{
	content: '$';
}

.table-calendar-custom thead{
	background-color:#3fb149;
	color: #fff;
}

.table-calendar-custom thead > tr{
	height:40px;
	font-size: 1.2em;
}
.table-calendar-custom a {
    color: #1a96d0;
}


button.loadMore {
    background-color: white!important;
    color: #5cc0ed!important;
    border-radius: 25px!important;
    font-size: 1.4em!important;
}

.table-calendar-custom th, .table-calendar-custom td {
    padding: 0 10px;
}

.simcal-event-bubble {
	margin-top: 100px;
}

.attractions-auto-col{
	 -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    width: 320px;
}

.test {
	display: none;
}
 
.h-accessibility, .home-search label, .searchform label{
	display:none;	
}

.hidden-trigger {
	display: none;
}

.wp-block-table td {
    border: #000 solid 1px;
    padding: 6px;
    font-family: 'Roboto';
}


/*FAQ Section*/

.post-type-archive-faq {}

.post-type-archive-faq .hero,
.post-type-archive-rules .hero{
	margin-top: 48px;
	background-position: top center !important;		
}

.post-type-archive-faq .hero-content,
.post-type-archive-rules .hero-content{
	padding: 7vw 0;
	text-align: left;
	max-width: 640px;
}	

.post-type-archive-faq .faq-content,
.post-type-archive-rules .faq-content{
	background: #000;
}
.post-type-archive-faq .container.faq,
.post-type-archive-rules .container.faq{

	padding-top: 20px;
	padding-bottom: 20px;
}
.post-type-archive-faq .container.nomargin,
.post-type-archive-rules .container.nomargin {
	padding-left: 0;
	padding-right: 0;
}

.post-type-archive-faq .card,
.post-type-archive-rules .card{
	border-radius: .75rem;
	margin-bottom: 20px;	
	overflow: hidden;
	border:none;
}

.post-type-archive-faq .no-faqs,
.post-type-archive-rules .no-faqs{
	margin-top: 40px;
}
/* Style the buttons that are used to open and close the accordion panel */


.post-type-archive-faq .accordion:after,
.post-type-archive-rules .accordion:after{
content: '\02795'; /* Unicode character for "plus" sign (+) */
font-size: 13px;
color: #777;
float: right;
margin-left: 5px;
}

.post-type-archive-faq .active:after,
.post-type-archive-rules .active:after{
content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.post-type-archive-faq .location,
.post-type-archive-rules .location{
	color: #5cc0ed;
	/*font-size: 110px;*/
	font-size: 4vw;
	font-family: 'America Captain', sans-serif;
	line-height: 1;
	margin-bottom: 20px;
}


.post-type-archive-faq .flex,
.post-type-archive-rules .flex{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-grow: 1;		
}

.post-type-archive-faq .align-right,
.post-type-archive-rules .align-right{
	text-align: right;
}

.post-type-archive-faq .btn.blue,
.post-type-archive-rules .btn.blue{
	background: #5cc0ed;
	color: #fff;
	padding: 6px 12px 0;
	font-size: 24px;
	text-align: center;
}

.post-type-archive-faq .card-header .btn,
.post-type-archive-rules .card-header .btn{
border-radius: 10px;
font-family: 'America Captain', sans-serif;
padding: .75rem 1.25rem;
width: 100%;
text-align: left;
display: flex;
align-items: center;
line-height: normal;
color: #d56830;
font-size: 24px;
text-decoration: none;
}

.post-type-archive-faq .card-header .btn::before,
.post-type-archive-rules .card-header .btn::before{
content: "";
position: absolute;
width: 100%;
height: 100%;
z-index: 1;
background: url("/wp-content/themes/understrap-child/images/faq-arrow.png")  left 40px center no-repeat;
transform: rotate(180deg);
}

.post-type-archive-faq .card-header .btn.collapsed::before,
.post-type-archive-rules .card-header .btn.collapsed::before{
content: "";
position: absolute;
width: 100%;
height: 100%;
z-index: 1;
background: url("/wp-content/themes/understrap-child/images/faq-arrow.png")  right 40px center no-repeat;
transform: rotate(0deg);
}	


.post-type-archive-faq .btn:focus,
.post-type-archive-rules .btn:focus{
	box-shadow: none;
}	

.post-type-archive-faq .card-header,
.post-type-archive-rules .card-header{
	padding: 0;
	background-color: transparent;
	line-height: 1;
	border: none;
}	

.post-type-archive-faq .card-body,
.post-type-archive-rules .card-body{
	background: #efefef;
}

.post-type-archive-faq .q,
.post-type-archive-rules .q{
    font-size: 2em;
    margin-right: 20px;    
}

.post-type-archive-faq .question-wrap,
.post-type-archive-rules .question-wrap{
	padding-right: 80px;
	/*border-left: 2px solid #d56830;*/
	padding-left: 20px;
	align-self: center;
}

.post-type-archive-faq .divider,
.post-type-archive-rules .divider{
    width: 2px;
    background: #d56830;
    align-self: normal;
}


.post-type-archive-faq .cta,
.post-type-archive-rules .cta{
	text-align: center;
	margin-top: 20px;
}
@media (min-width: 768px) {
	.faq-content .card-body img {
		padding-right: 20px;
	}
}

@media (max-width: 767px) {

	.faq-content .row {display: block;}
	
	.faq-content .col-1,
	.faq-content .col-2,
	.faq-content .col-3,
	.faq-content .col-4,
	.faq-content .col-5,
	.faq-content .col-6,
	.faq-content .col-7,
	.faq-content .col-8,
	.faq-content .col-9,
	.faq-content .col-10,
	.faq-content .col-11,
	.faq-content .col-12 {width: 100%; max-width: 100%;}
	
	.faq-content .card-body picture,
	.faq-content .card-body img {
		display: block;
		text-align: center;
		margin: 0px auto 20px;
	}	
	
	.post-type-archive-faq .location,
	.post-type-archive-rules .location{font-size: 10vw;}
	
	.post-type-archive-faq .align-right,
	.post-type-archive-rules .align-right{text-align: left;}
	
	.post-type-archive-faq .btn.blue,
	.post-type-archive-rules .btn.blue{
    background: #5999d4;
    color: #fff;
    padding: 6px 12px 0;
    font-size: 6vw;
    text-align: center;
	margin: 15px 0 40px;
	}
	.location .location {margin-bottom: 0;}
	
	.post-type-archive-faq .card-header .btn,
	.post-type-archive-rules .card-header .btn{font-size: 28px;}

	
}